Kernel version question

rick shelton at onr.com
Mon May 17 08:26:00 PDT 2004



Michael Brown wrote:
> Hi, this is my first post to the list. My question is:
> 
> The LFS book recommends kernel 2.4.22. Can I use kernel 2.4.26?

the newest version of the book, 5.1 was released yesterday. 
it uses 2.4.26.
-- 
~rick




More information about the lfs-support mailing list